# Dolibarr language file - Source file is en_US - donations
Donation=Donacija
Donations=Donacije
DonationRef=Ozn. Donacije
Donor=Donator
Donors=Donatori
AddDonation=Stvoriti donaciju
NewDonation=Nova donacija
DeleteADonation=Obrisati donacije
ConfirmDeleteADonation=Da li ste sigurni da želite obrisati ovu donaciju?
ShowDonation=Prikazati donaciju
DonationPromise=Obećanje za poklon
PromisesNotValid=Ne potvrđena obećanja
PromisesValid=Potvrđena obećanja
DonationsPaid=Plaćene donacije
DonationsReceived=Zaprimljene donacije
PublicDonation=Javne donacije
DonationsNumber=Broj donacije
DonationsArea=Donacije
DonationStatusPromiseNotValidated=Donacije nacrtu
DonationStatusPromiseValidated=Potvrđene donacije
DonationStatusPaid=Zaprimljena donacija
DonationStatusPromiseNotValidatedShort=U nacrtu
DonationStatusPromiseValidatedShort=Potvrđena
DonationStatusPaidShort=Zaprimljena
DonationTitle=Potvrda o donaciji
DonationDatePayment=Datum plaćanja
ValidPromess=Potvrditi obećanje
DonationReceipt=Potvrda o donaciji
BuildDonationReceipt=Stvoriti potvrdu
DonationsModels=Model dokumenata za potvrde o donacijama
LastModifiedDonations=Posljednjih %s izmijenjenih donacija
SearchADonation=Tražiti donaciju
DonationRecipient=Primatelj donacije
ThankYou=Hvala vam
IConfirmDonationReception=Primatelj potvrđuje prijem donacije, u sljedećem iznosu
MinimumAmount=Najmanji iznos je %s
FreeTextOnDonations=Proizvoljan tekst koji će se pojaviti u podnožju
FrenchOptions=Postavke za Francusku
DONATION_ART200=Prikaži članak 200 iz CGI ako ste zabrinuti
DONATION_ART238=Prikaži članak 238 iz CGI ako ste zabrinuti
DONATION_ART885=Prikaži članak 885 iz CGI ako ste zabrinuti
DonationPayment=Donacija - plaćanja
